doctype html
html
  head
    meta(charset='utf-8')
    title Главная
    include _parts/_head
  body
    div(style='max-width: 1280px; margin: 0 auto; padding: 100px 40px;')
      ul(style='margin-bottom: 60px')
        li: a(href='main.html') Главная
        li: a(href='detail.html') Деталька
